:host {
  display: flex;
  flex-flow: column nowrap;
}

.head {
  display: flex;
  flex-flow: column nowrap;

  align-items: flex-start;

  justify-content: space-between;

  mat-toolbar {
    justify-content: space-between;
  }
}

.info-general {
  margin: 16px 0;
  padding: 0 16px;
  font-size: 18px;
  line-height: 28px;
  color: #FFFFFF;
  .consent {
    margin: 12px 0;
    font-size: 14px;
    color: #8491A1;
  }
}


.app-data {
  display: flex;
  flex-flow: row wrap;

  .left {
    min-width: 220px;
    max-width: 245px;
  }

  .right {
    flex-grow: 1;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.avatar-image {
  padding: 8px;
  width: 144px;
  height: 144px;
  border: 1px solid dimgrey;
  margin: 12px;

  img {
    background: #EEE;
  }
}
